@media (max-width: 940px) {  }
@media (max-width: 860px) {  }
@media (max-width: 800px) {  }
@media (max-width: 719px) {  }
@media (max-width: 660px) {  }
@media (max-width: 600px) {  }
@media (max-width: 450px) {  }
@media (max-width: FOLDpx) { Array }
.popup { position: absolute; left: 0; top: 0; right: 0; bottom: 0; color: #00002b; overflow: auto; }
.popupsc { overflow: visible; }
.popupcontent { position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.popup_gallery { max-width: 928px; width: calc(100% - 40px); max-height: 600px; height: calc(100% - 40px); }
.popup_garance { max-height: 360px; }
.popup_delivery { max-width: 587px; width: calc(100% - 40px); max-height: 380px; height: calc(100% - 40px); }
.popup_xmas_delivery { max-width: 636px; width: calc(100% - 40px); max-height: 422px; height: calc(100% - 40px); }
.popup_xmas_last { max-width: 636px; width: calc(100% - 40px); max-height: 422px; height: calc(100% - 40px); }
.popup_xmas_hours { max-width: 636px; width: calc(100% - 40px); max-height: 422px; height: calc(100% - 40px); }
.popup_zasilkovna { max-width: 430px; max-height: 564px; }
.popup_delivery_date { max-width: 870px; height: calc(100% - 40px); }
.popup_cart_add { max-width: 800px; max-height: none; background-color: transparent; overflow: hidden; box-shadow: none; }
.popup_cart_hundred { max-width: 560px; max-height: 570px; height: calc(100% - 40px); }
.popup_cart_vr { max-width: 656px; max-height: 4155px; }
.popup_hundred_question { max-width: 400px; max-height: 232px; }
.popup_adult_check { max-width: 600px; max-height: 400px; }
.popup_terms { max-width: 928px; max-height: 600px; }
.popup_terms2 { max-width: 928px; max-height: 600px; }
.popup_review_terms { max-width: 720px; max-height: 450px; height: calc(100% - 40px); }
.popup_gdpr { max-width: 928px; max-height: 600px; }
.popup_product_info { max-width: 928px; max-height: 600px; }
.popup_package { max-width: 720px; }
.popup_package_item { max-width: 720px; }
.popup_question { max-width: 537px; max-height: 900px; }
.popup_discount { max-width: 600px; max-height: 258px; }
.popup_april { max-width: 600px; max-height: 300px; }
.popup_optout { max-width: 500px; max-height: 240px; }
.popup_service_image { max-width: 300px; max-height: 400px; width: calc(100% - 40px); height: calc(100% - 40px); }
.popup_image { max-width: 500px; max-height: 600px; width: calc(100% - 40px); height: calc(100% - 40px); }
.popup_error { max-width: 520px; }
.popup_info { max-width: 520px; }
.popup_fb { background-color: transparent; max-width: 760px; max-height: 300px; box-shadow: none; }
.popup_supplier_redirect { max-width: 780px; max-height: 354px; overflow: hidden; }
.popup_supplier_chart { max-width: 780px; max-height: 354px; overflow: hidden; }
.popup_products_email { max-width: 564px; }
.popup_supplier_photo_upload { max-width: 466px; max-height: 284px; }
.popup_reservation_extension { max-width: 656px; }
.poptitle { font-size: 16px; font-family: Axiforma; padding-bottom: 10px; border-bottom: 1px solid #e6e6e6; line-height: 21px; position: relative; }
.poptitlenobb { border-bottom: 0px; padding-bottom: 0px; }
.poptitledesc { font-size: 16px; font-family: Axiforma; display: inline-block; line-height: 21px; vertical-align: middle; }
.popform { margin: 20px; background-color: white; }
.popbody { margin: 20px; background-color: white; }
.popzasbody { padding-bottom: 150px; }
.poptext { margin-bottom: -10px; }
.poptext p { font-size: 13px; }
.poptextcenter { margin-bottom: 0px; margin-top: 10px; }
.poptextcenter p { text-align: center; font-size: 13px; line-height: 18px; margin-top: 10px; margin-bottom: 10px; }
.poptext a { color: #00002b; }
.poph1center { text-align: center; font-size: 20px; line-height: 28px; font-weight: 700; }
.popformsmall .textinput { max-width: none; }
.popformsmall .formbuttonc { float: none; text-align: center; }
.popformsmall .popformbuton { width: 200px; line-height: 35px; text-align: center; display: inline-block; }
.popqdesc { font-size: 13px; line-height: 18px; font-family: Open Sans; float: left; display: block; margin-top: 20px; }
.popsent { text-align: center; top: 50%; transform: translateY(-50%); position: relative; }
.popsentok { width: 42px; height: 42px; background-repeat: no-repeat; background-position: center center; background-size: contain; background-image: url(../../images/finish_ok.svg); display: inline-block; }
.popsenttitle { font-size: 20px; line-height: 28px; font-weight: 700; margin-top: 15px; text-transform: uppercase; }
.popsentdesc { font-family: Open Sans; font-size: 14px; line-height: 19px; }
.popsentclosec { margin-top: 28px; }
.popsentclose { line-height: 40px; width: 200px; }
.popsent2 .popsentok { width: 32px; height: 32px; }
.popsent2 .popsenttitle { text-transform: none; padding-left: 12px; padding-right: 12px; margin-left: auto; margin-right: auto; max-width: 395px; }
.popsent2 .popsentdesc { font-size: 14px; line-height: 21px; }
.popservimg { position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.popservimg img { width: 100%; height: 100%; object-fit: cover; }
.popstitledesc { display: block; font-size: 20px; line-height: 28px; font-weight: 700; text-align: center; }
.popstitleicon { display: block; background-repeat: no-repeat; background-position: center center; background-size: cover; margin-bottom: 16px; margin-left: auto; margin-right: auto; }
.popstitleiconreserv { width: 40px; height: 40px; background-image: url(../../images/icon_extension.svg); }
.popstitleiconok { width: 40px; height: 40px; background-image: url(../../images/finish_ok.svg); }
.popstext { margin-top: 8px; }
.popstext p { font-family: Open Sans; font-size: 14px; line-height: 21px; text-align: center; }
.popsbuttc { text-align: center; margin-top: 30px; }
.popsbutt { line-height: 40px; width: 200px; }
.popextends { border-radius: 4px; border: 1px solid #27893c; background-color: #e5f0ea; margin-top: 22px; padding-left: 16px; padding-right: 16px; padding-top: 8px; padding-bottom: 8px; box-sizing: border-box; max-width: 400px; margin-left: auto; margin-right: auto; }
.popextend { color: #27893c; font-size: 13px; line-height: 18px; font-family: Open Sans; }
.popextend2 { font-weight: 700; margin-top: 4px; }
.popextenddate { float: right; display: block; }
.popextendform { max-width: 280px; margin-left: auto; margin-right: auto; margin-top: 10px; }
.popextendform .alerterror { top: 60px; left: 0px; width: 100%; }
.popextendform .error_input { margin-bottom: 45px; }
.popextendform .alerterror .desc { margin-left: 24px; float: none; }
.popextendform .alertok { left: 290px; }
.popextendbuttc { margin-top: 8px; text-align: center; }
.popextendbutt { width: 100%; line-height: 40px; }
.popextendlink { margin-top: 24px; font-size: 12px; line-height: 16px; font-family: Open Sans; display: inline-block; }
.popextendlinkicon { margin-left: 7px; width: 11px; height: 11px; background-size: contain; background-repeat: no-repeat; background-position: center center; background-image: url(../../images/icon_arrow_right.svg); float: right; display: block; margin-top: 2px; }
.popextendterms { margin-top: 24px; text-align: center; font-size: 12px; line-height: 18px; font-family: Open Sans; }
.popextendbox { display: none; max-width: 280px; margin-left: auto; margin-right: auto; margin-top: 28px; text-align: center; }
.popextendcheck { margin-left: auto; margin-right: auto; width: 24px; height: 24px; border-radius: 12px; background-color: #27893c; }
.popextendcheckicon { background-image: url(../../images/icon_check.svg); width: 14px; height: 10px; float: left; display: block; margin-left: 5px; margin-top: 7px; background-repeat: no-repeat; background-position: center center; }
.popextenddesc { font-size: 13px; line-height: 18px; font-family: Open Sans; margin-top: 8px; max-width: 216px; margin-left: auto; margin-right: auto; text-align: center; }
.popextendbuttc2 { margin-top: 15px; }
.popbodyvr:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.popbodyvr { margin: 24px;  position: relative; }
.popvrtitle { font-size: 20px; line-height: 28px; }
.popvrtitledesc { font-size: 14px; line-height: 20px; color: #43436c; font-family: Open Sans; margin-top: 4px; }
.popvrl { width: 51.95%; float: left; display: block; margin-top: 16px; }
.popvrr1 { width: 42.7%; float: right; display: block; margin-top: 16px; }
.popvrr2 { width: 42.7%; float: right; display: block; position: relative; }
.popvrcal .calc { width: 100%; }
.popvrsel { width: 120px; }
.popvrsel1 { margin-top: 0px !important; }
.popvrsel2 { margin-top: 24px !important; }
.popvrprice { font-size: 24px; line-height: 33px; font-weight: 700; margin-top: 35px; }
.popvrpricedis { font-size: 14px; line-height: 20px; color: #676773; position: absolute; padding-left: 2px; padding-right: 2px; top: 15px; left: 0px; }
.popvrpricedisl { display: block; position: absolute; left: 0px; right: 0px; background-color: #dd203f; height: 1px; top: 50%; }
.popvrinfoc { margin-top: 24px; display: none; }
.popvrinfoicon { width: 16px; height: 16px; float: left; display: block; background-image: url(../../images/icon_info_gray.svg); background-repeat: no-repeat; background-position: center center; background-size: cover; margin-top: 1px; }
.popvrinfo { color: #43436c; font-size: 13px; line-height: 18px; font-family: Open Sans; margin-left: 24px; display: block; }
.popvrbuttc { position: absolute; right: 0px; bottom: 0px; width: 42.7%; }
.popvrbutt { line-height: 40px; width: 100%; }
.popbodyhun { margin: 40px; }
.pophuntitle { font-size: 24px; line-height: 35px; font-weight: 700; text-align: center; }
.pophunpay { margin-top: 24px; }
.pophunpaytitle { font-size: 16px; line-height: 24px; text-align: center; }
.pophunpaytext { margin-top: 8px; }
.pophunpaytext p { font-size: 13px; line-height: 21px; font-family: Open Sans; text-align: center; color: #43436c; }
.pophunpaybuttc { margin-top: 8px; text-align: center; }
.pophunpaybutt { width: 260px; line-height: 40px; }
.pophunpayor { margin-top: 24px; font-size: 13px; line-height: 18px; font-family: Open Sans; text-transform: uppercase; text-align: center; color: #43436c; }
.pophundept { margin-top: 24px; border-radius: 3px; background-color: #f1f1f9; padding: 24px; }
.pophundept .pophunpaytext { margin-left: 0px; margin-right: 0px; margin-top: 4px; }
.pophundeptsel { margin-top: 24px; position: relative; }
.pophundeptsel .formline { margin-right: 200px; }
.pophundeptsel .labela { font-size: 13px; color: #00002b; top: -2px; }
.pophundeptbuttc { position: absolute; right: 0px; top: 19px; width: 180px; }
.pophundeptbutt { width: 180px; line-height: 36px; }
.pophundeptinfoc { margin-top: 24px; text-align: center; position: relative; z-index: 100; }
.pophundeptinfo { display: inline-block; }
.pophundeptinfoicon { background-image: url(../../images/icon_info.svg); width: 16px; height: 16px; display: inline-block; margin-right: 4px; margin-top: 2px; vertical-align: top; }
.pophundeptinfodesc { display: inline-block; font-size: 13px; line-height: 20px; font-family: Open Sans; color: #e15a00; vertical-align: top; }
.pophuninfoc { position: absolute; bottom: 26px; left: 0px; right: 0px; padding-bottom: 8px; }
.pophuninfo { position: relative; margin-left: auto; margin-right: auto; width: 260px; border-radius: 3px; background-color: #1919dd; box-sizing: border-box; padding-left: 12px; padding-top: 12px; padding-right: 32px; padding-bottom: 12px; box-shadow: 0 1px 5px 0 rgba(0, 0, 43, 0.2), 0 3px 1px -2px rgba(0, 0, 43, 0.12), 0 2px 2px 0 rgba(0, 0, 43, 0.14); color: white; }
.pophuninfodesc { font-size: 13px; line-height: 16px; font-family: Open Sans; display: block; }
.pophuninfolink { text-decoration: underline; color: white; font-size: 13px; line-height: 16px; font-family: Open Sans; display: block; margin-top: 8px; }
.pophuninfoclose { position: absolute; right: 12px; top: 12px; width: 12px; height: 12px; background-repeat: no-repeat; background-position: center center; background-size: contain; background-image: url(../../images/icon_close_white.svg); display: block; }
.pophuninfoarr { position: absolute; bottom: -6px; left: 50%; margin-left: -12px; width: 0px; height: 0px; border-style: solid; border-width: 8px 8px 8px 8px; border-color: #1919dd transparent  transparent  transparent; }
.pophunq { padding-top: 20px; padding-bottom: 20px; }
.pophunqicon { background-image: url(../../images/icon_question.svg); width: 40px; height: 40px; background-repeat: no-repeat; background-position: center center; background-size: contain; margin-left: auto; margin-right: auto; }
.pophunqdesc { font-size: 14px; line-height: 24px; margin-top: 12px; margin-left: 4px; margin-right: 4px; text-align: center; }
.pophunqbutts { margin-top: 12px; text-align: center; margin-left: -20px; margin-right: -20px; }
.pophunqbutt { margin-left: 8px; margin-right: 8px; line-height: 40px; width: 120px; }
.popadultbuttc { margin-top: 20px; }
.popadultbutt { width: 200px; font-size: 16px; line-height: 40px; font-weight: 700; letter-spacing: 1px; }
.popadulticonc { width: 60px; height: 60px; border-radius: 30px; background-color: #43436c; margin-left: auto; margin-right: auto; }
.popadulticon { font-size: 24px; line-height: 60px; font-weight: 700; text-align: center; display: block; color: white; }
.popadultdesc { font-size: 16px; line-height: 24px; margin-top: 20px; }
.prodsentback { margin-left: auto; margin-right: auto; padding-top: 20px; background-repeat: no-repeat; background-position: center center; background-size: contain; width: 69px; height: 69px; background-image: url(../../images/icon_email_fly.svg); }
.prodsenttitle { font-size: 20px; line-height: 28px; margin-top: 15px; text-align: center; }
.prodsentdesc { font-size: 14px; line-height: 21px; font-family: Open Sans; text-align: center; }
.prodsentform .formline { width: 280px; margin-left: auto; margin-right: auto; }
.prodsentform .alerterror { display: none !important; }
.prodsentform .alertok { display: none !important; }
.prodsentform .formbuttonbox { margin-top: 32px; }
.prodsentform .formbuttonc { float: none; text-align: center; }
.prodsentform .formbutton { width: 200px; line-height: 40px; }
.prodsentform .pinfo { font-size: 13px; line-height: 18px; font-family: Open Sans; margin-top: 16px; text-align: center; padding-bottom: 20px; }
.popupchart { min-height: 300px; }
.popup .graph-holder { position: relative; left: auto; top: auto; bottom: auto; right: auto; }
.popxmasdc { background-image: url(../../images/xmas_popup.jpg); background-repeat: no-repeat; background-position: top center; background-size: 110% 110%; }
.popxmasdc .popbody { background-color: transparent; }
.popxmasd { margin-top: 20px; border-radius: 3px; background-color: white; padding: 27px 20px 27px 27px; box-shadow: 0 1px 5px 0 rgba(0, 0, 43, 0.2), 0 3px 1px -2px rgba(0, 0, 43, 0.12), 0 2px 2px 0 rgba(0, 0, 43, 0.14); }
.popxmasd .popdel { margin-top: 0px; }
.popxmasd .popdellast { margin-bottom: 0px; }
.popxmasdinfo { font-size: 13px; font-family: Open Sans; text-align: center; margin-top: 10px; margin-left: auto; margin-right: auto; }
.popxmasdbuttc { margin-top: 20px; text-align: center; }
.popxmasdbutt { width: 180px; line-height: 40px; }
.popxmasdtitle { color: #00002b; text-align: center; font-size: 16px; line-height: 21px; }
.popxmasditems:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.popxmasditems { margin-top: 20px;  margin-left: -10px; margin-right: -10px; }
.popxmasditem { width: calc(25% - 12px); float: left; display: block; }
.popxmasditemicon { width: 36px; height: 36px; margin-left: auto; margin-right: auto; display: block; background-size: contain; background-repeat: no-repeat; background-position: center center; }
.popxmasditemdesc { font-size: 13px; line-height: 18px; font-family: Open Sans; margin-left: 8px; margin-right: 8px; display: block; text-align: center; margin-top: 11px; }
.popxmasdelim { width: 16px; height: 16px; background-image: url(../../images/xmas_last_arrow.svg); background-repeat: no-repeat; background-position: center center; float: left; display: block; margin-top: 10px; background-size: contain; }
.popxmashoursicon { background-image: url(../../images/xmas_hours_icon.svg); width: 32px; height: 32px; background-repeat: no-repeat; background-position: center center; background-size: cover; margin-left: auto; margin-right: auto; margin-bottom: 12px; }
.popxmashourstext p { font-size: 13px; line-height: 21px; font-family: Open Sans; color: #43436c; }
.popxmashourstext strong { color: #00002b; }
.popxmashourstext p.popxmashoursline { margin-bottom: 30px; }
.popfbc { position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.fbpopup_left { position: absolute; left: 0px; top: 0px; bottom: 0px; background-image: url(../../images/fbpopup_left.png); width: 35%; background-size: contain; z-index: 5001; background-repeat: no-repeat; background-position: left center; }
.fbpopup_right { position: absolute; right: 0px; top: 40%; bottom: 0px; background-image: url(../../images/fbpopup_right.png); width: 40%; background-size: contain; z-index: 4999; background-repeat: no-repeat; background-position: right center; }
.popfb { background-color: white; position: absolute; top: 0px; bottom: 0px; right: 25%; left: 25%; z-index: 5000; border-radius: 3px; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5); text-align: center; }
.popfb_icon { position: absolute; left: 50%; margin-left: -44px; top: 24px; width: 88px; height: 88px; background-image: url(../../images/fbpopup_fb.png); }
.popfb_title { padding-top: 94px; color: #222520; font-size: 24px; line-height: 30px; font-weight: 700; text-align: center; }
.popfb_text { color: #222520; font-size: 14px; margin-top: 20px; text-align: center; margin-left: 30px; margin-right: 30px; }
.popfb_link { font-weight: 700; }
.popfb_fb { display: inline-block; margin-top: 15px; max-width: 333px; width: 100%; }
.poperror { float: left; display: block; background-image: url(../../images/form_error.svg); width: 48px; height: 48px; background-size: contain; background-repeat: no-repeat; background-position: center center; }
.poperrortitle { margin-left: 60px; font-size: 16px; line-height: 30px; font-weight: 700; }
.poperrortext { margin-left: 60px; margin-top: 10px; margin-bottom: 0px; }
.poperrortext p { margin-bottom: 10px; }
.popinfo { background-image: url(../../images/finish_ok.svg); }
.popinfobuttc { margin-top: 20px; margin-left: 60px; }
.popinfobutt { line-height: 40px; padding-left: 30px; padding-right: 30px; }
.popdis { margin: 20px; }
.popdis2 { padding-top: 20px; padding-bottom: 20px; margin: 0px; }
.popdisimg { position: absolute; right: 0px; top: 0px; bottom: 0px; width: 40%; max-width: 176px; background-image: url(../../images/janca.png); background-size: contain; background-repeat: no-repeat; background-position: center bottom; }
.popdisbuttc { margin-top: 20px; margin-right: 40%; }
.popdisbutt { line-height: 40px; width: 270px; }
.popdisicon { background-image: url(../../images/icon_rese_tag_gray.svg); background-repeat: no-repeat; background-position: center center; background-size: contain; width: 32px; height: 32px; margin-left: auto; margin-right: auto; }
.popdistitle { margin-top: 16px; text-align: center; }
.popdistext { margin-top: 8px; }
.popdistextmr { margin-right: 40%; }
.popdistext p { margin-top: 0px; margin-bottom: 0px; font-size: 13px; line-height: 18px; font-family: Open Sans; text-align: center; }
.popdistextmr p { text-align: left; }
.popdistext br { display: none; }
.popdis2buttc { margin-top: 24px; text-align: center; }
.popdis2butt { line-height: 40px; width: 224px; }
.popapril { margin-left: 45%; }
.popaprilimg { position: absolute; left: 0px; top: 0px; bottom: 0px; width: 40%; background-image: url(../../images/april_dan.jpg); background-size: contain; background-repeat: no-repeat; background-position: center bottom; }
.popapriltitle { font-size: 24px; line-height: 30px; font-weight: 700; margin-top: 50px; }
.popapriltext { font-size: 14px; line-height: 18px; font-weight: 400; margin-top: 20px; }
.popaprilbuttc { margin-top: 30px; }
.popaprilbutt { line-height: 40px; width: 200px; }
.poppackc { padding: 40px; }
.poppackimg { width: 230px; height: 179px; background-repeat: no-repeat; background-position: center center; background-size: contain; float: left; display: block; }
.poppack:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.poppack { margin-left: 277px;  }
.poppacktitle { font-size: 16px; line-height: 21px; margin-top: 9px; }
.poppacktext { margin-top: 4px; }
.poppacktext p { font-size: 13px; line-height: 21px; font-family: Open Sans; }
.poppackprice { float: left; display: block; font-size: 14px; line-height: 20px; font-weight: 700; margin-top: 23px; }
.poppackbuttc { float: left; display: block; margin-left: 30px; margin-top: 15px; }
.poppackbutt { line-height: 35px; width: 150px; }
.poppackitemc .poppack { margin-top: 50px; }
.poppackitemc .poppackbuttc { margin-left: 0px; }
.poppackitemc .poppackimg { background-size: 150%; }
.popaddc { position: relative; }
.popadd:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.popadd { margin-left: 30px; margin-right: 30px; background-color: white;  padding-bottom: 80px; padding-top: 15px; border-radius: 3px; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5); }
.popaddclaim { text-align: center; }
.popaddclaimicon { background-image: url(../../images/icon_ok.svg); width: 18px; height: 18px; display: inline-block; }
.popaddclaimdesc { font-size: 20px; line-height: 28px; display: inline-block; font-weight: 900; margin-left: 10px; text-transform: uppercase; }
.popadditemc { margin-left: 20px; margin-right: 20px; margin-top: 2px; }
.popaddimg { width: 90px; height: 68px; float: left; display: block; }
.popaddimg img { object-fit: contain; width: 100%; height: 100%; }
.popadditem { margin-left: 106px; }
.popaddinfo { font-size: 14px; line-height: 18px; }
.popaddbackc { left: 0px; top: 134px; position: absolute; width: 196px; height: 40px; opacity: 1; }
.popaddback { position: absolute; left: 0px; top: 0px; width: 100%; line-height: 40px; padding-left: 10px; }
.popaddbackicon { display: block; position: absolute; width: 16px; height: 18px; background-repeat: no-repeat; background-position: right center; background-size: contain; background-image: url(../../images/icon_arrow_right_white.svg); -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); left: 12px; top: 10.5px; }
.popaddbuttonc { right: 0px; top: 134px; position: absolute; width: 196px; height: 40px; opacity: 0; }
.popaddbutton { position: absolute; right: 0px; top: 0px; width: 100%; line-height: 40px; padding-right: 25px; }
.popaddbuttonicon { display: block; position: absolute; width: 16px; height: 18px; background-repeat: no-repeat; background-position: right center; background-size: contain; background-image: url(../../images/icon_arrow_right_white.svg); right: 12px; top: 11px; }
.addservscc { padding-top: 10px; position: relative; display: none; }
.addservsc { margin-top: 7px; background-color: white; margin-left: 30px; margin-right: 30px; border-radius: 3px; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5); overflow: auto; }
.addservsarr { position: absolute; top: 6px; left: 50%; overflow: hidden; width: 24px; height: 24px; margin-left: -12px; }
.addservsarr:after { content: ""; height: 12px; width: 12px; left: 6px; top: 5px; background-color: white; position: absolute; transform: rotate(45deg); }
.addservstitle { font-size: 20px; line-height: 28px; text-align: center; padding-top: 20px; }
.addservs .servlinebox { display: none; }
.addservs { padding-top: 15px; }
.addservs .servs { margin-left: 20px; margin-right: 20px; padding-bottom: 10px; }
.addservs .serv { margin-left: 0px; margin-right: 0px; transition-property: none; }
.addservs .serva { padding-right: 0px; }
.addservs .servtext { margin-left: 58px; }
.popzaslogo { display: inline-block; position: absolute; right: 8px; top: 0px; background-repeat: no-repeat; background-position: left center; width: 70px; height: 16px; background-size: contain; vertical-align: middle; }
.popzasl { position: relative; }
.popzasinputc { margin-top: 20px; position: relative; margin-right: 100px; }
.popzasinputicon { display: block; position: absolute; left: 10px; height: 14px; width: 10px; background-repeat: no-repeat; background-position: center center; background-size: contain; top: 50%; margin-top: -7px; background-image: url(../../images/icon_pin.svg); }
.popzasinput { width: 100%; display: block; height: 35px; box-sizing: border-box; padding-left: 27px; border-top-left-radius: 3px; border-bottom-left-radius: 3px; font-family: Open Sans; font-size: 13px; color: #00002b; border-left: 1px solid #cbcbcf; border-top: 1px solid #cbcbcf; border-bottom: 1px solid #cbcbcf; box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.19); }
.popzasinputbuttonc { position: absolute; right: 0px; top: 0px; width: 100px; }
.popzasinputbutton { line-height: 35px; width: 100%; box-shadow: none; border-top-left-radius: 0px; border-bottom-left-radius: 0px; font-size: 13px; font-family: Open Sans; font-weight: 400; }
.popzasbranches { position: absolute; left: 20px; right: 20px; top: 120px; bottom: 20px; overflow-y: auto; }
.popzastitle { font-size: 14px; line-height: 20px; display: none; margin-bottom: 10px; }
.popzastitle2 { margin-top: 30px; }
.popzasbrc { background-color: #f8f8f9; border-left: 1px solid #d5d5da; border-right: 1px solid #d5d5da; border-top: 1px solid #d5d5da; position: relative; }
.popzasbrca { background-color: white; }
.popzasbrcfirst { border-top-left-radius: 3px; border-top-right-radius: 3px; }
.popzasbrclast { border-bottom: 1px solid #d5d5da; border-bottom-right-radius: 3px; border-bottom-left-radius: 3px; }
.popzasbrtitlelink:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.popzasbrtitlelink { min-height: 40px; position: relative; display: block;  }
.popzasbrtitleicon { left: 15px; top: 17px; position: absolute; display: block; width: 12px; height: 6px; background-size: contain; background-repeat: no-repeat; background-position: center center; background-image: url(../../images/arrow_orange_down_10_5.svg); transition: all 0.1s ease; }
.popzasbrtitleicona { -webkit-transform: rotate(180deg); -moz-transform: rotate(180deg); -o-transform: rotate(180deg); -ms-transform: rotate(180deg); transform: rotate(180deg); }
.popzasbrtitle { font-size: 13px; float: left; display: block; margin-left: 37px; line-height: 17px; margin-top: 12px; margin-bottom: 11px; margin-right: 20px; }
.popzasbrinfo { margin-left: 37px; padding-bottom: 15px; position: relative; display: none; padding-right: 160px; min-height: 180px; }
.popzasbrinfo p { font-family: Open Sans; font-size: 13px; }
.popzasbrplace { font-weight: 700; font-size: 16px; margin-right: 20px; }
.popzasbradd { margin-top: 7px; margin-right: 20px; }
.popzasbrhours { margin-top: 7px; margin-right: 20px; }
.popzasbuttonc { position: absolute; right: 15px; bottom: 15px; }
.popzasbutton { width: 130px; line-height: 35px; }
.popzasimg { position: absolute; right: 15px; top: 5px; }
.popdeldayimg { width: 120px; height: 40px; background-repeat: no-repeat; background-position: center center; background-size: contain; background-image: url(../../images/delivery_ppl2.png); margin-left: auto; margin-right: auto; margin-top: 4px; }
.popdeldayc { background-color: #f1f1f9; border-radius: 3px; margin-top: 24px; padding: 24px 8px; }
.popdeldaytitle { font-size: 20px; line-height: 28px; font-weight: 700; text-align: center; }
.popdeldays:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.popdeldays { margin-top: 16px; text-align: center;  }
.popdelday { float: left; display: block; position: relative; margin-left: 8px; margin-right: 8px; width: calc(20% - 16px); background-color: white; height: 60px; border-radius: 5px; box-sizing: border-box; box-shadow: 0 1px 5px 0 rgba(0, 0, 43, 0.2), 0 3px 1px -2px rgba(0, 0, 43, 0.12), 0 2px 2px 0 rgba(0, 0, 43, 0.14); }
.popdeldaya { box-shadow: none; background-image: linear-gradient(to left, #f76b1c 100%, #de5508 0%); }
.popdeldaydesc { font-size: 14px; line-height: 20px; text-align: center; display: block; position: absolute; left: 0px; right: 0px; top: 50%; margin-top: -10px; }
.popdeldaya .popdeldaydesc { color: white; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.25); }
.popdelday:hover { border: 1px solid #ff6600; }
.popdelday:hover .popdeldaydesc { text-decoration: underline; }
.popdeldaya:hover .popdeldaydesc { text-decoration: none; }
.popdeldatebuttonc { margin-top: 24px; text-align: center; margin-bottom: 4px; }
.popdeldatebutton { line-height: 40px; width: 200px; }
.popdel:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.popdel { margin-top: 15px; margin-bottom: 28px; position: relative;  }
.popdelpb { padding-bottom: 16px; }
.popdel p { font-size: 13px; line-height: 20px; }
.popdelimg { width: 60px; height: 20px; background-repeat: no-repeat; background-position: left center; background-size: contain; float: left; display: block; }
.popdelemail .popdelimg { height: 16px; margin-top: 2px; }
.popdelname { float: left; display: block; margin-left: 20px; }
.popdeldate { position: absolute; right: 116px; top: 0px; width: 140px; text-align: center; color: #27893c; }
.popdelprice { position: absolute; right: 0px; top: 0px; text-align: right; font-weight: 700; }
.popdelbuttc { margin-top: 36px; text-align: center; padding-bottom: 10px; }
.popdelbutt { width: 150px; text-align: center; line-height: 35px; }
.popdeldate .ordelduri2 { margin-top: 18px; display: inline-block; }
.popgalc { position: absolute; left: 0px; right: 234px; top: 0px; bottom: 0px; }
.popgalr { position: absolute; right: 0px; top: 0px; bottom: 0px; width: 234px; background-color: #f1f1f9; }
.popgal { position: absolute; left: 20px; right: 20px; top: 20px; bottom: 20px; }
.popgaltitle { font-size: 16px; line-height: 21px; color: #00002b; }
.popgaltitlecount { margin-left: 6px; color: #9a9aaa; }
.popgalfotosc { overflow: hidden; position: absolute; top: 36px; bottom: 33px; left: 0px; right: 0px; }
.popgalfotoscsupp { bottom: 63px; }
.popgalfotos { position: absolute; width: 555555555px; top: 0px; bottom: 0px; left: 0px; }
.popgalfotoc { display: table-cell; vertical-align: middle; text-align: center; table-layout:fixed; }
.popgalfoto { max-height: 100%; max-width: 100%; vertical-align: middle; display: inline-block; }
.popgalfotowait { font-size: 13px; line-height: 20px; text-align: center; font-style: normal; display: inline-block; }
.popgalfotowaiticon { float: left; display: block; margin-top: 1px; margin-right: 5px; width: 16px; height: 16px; background-image: url(../../images/pomocne/svg/darksteelblue-spec-duration.svg); background-repeat: no-repeat; background-position: left center; }
.popgalfotocdesc { display: none; }
.popgalfotocdel { opacity: 0.25; }
.popgalcsupp .popgalfotosc { bottom: 71px; }
.popgalcsupp .popgaldesc { bottom: 38px; }
.popgalcsupp .popgaldescinfo { bottom: 0px; left: 0px; font-size: 13px; line-height: 18px; font-family: Open Sans; color: #727281; }
.popgalcsupp .popgaldescinfo2 { right: 0px; bottom: 0px; font-size: 13px; line-height: 18px; font-family: Open Sans; }
.popgalarrc { position: absolute; top: 50%; margin-top: -23.5px; }
.popgalarrc1 { left: 0px; }
.popgalarrc2 { right: 0px; }
.popgalarr { float: left; display: block; width: 34px; height: 47px; background-color: #ff6600; box-shadow: 0 2px 4px 0 rgba(0, 0, 0, 0.5); background-image: linear-gradient(to left, #e17300, #f76b1c); }
.popgalarr:hover { background-image: linear-gradient(to left, #f76b1c, #e17300); }
.popgalarr1 { border-top-right-radius: 3px; border-bottom-right-radius: 3px; }
.popgalarr2 { border-top-left-radius: 3px; border-bottom-right-radius: 3px; }
.popgalarricon { float: left; display: block; margin-top: 15px; width: 8px; height: 17px; }
.popgalarricon1 { margin-left: 11px; background-image: url(../../images/arrow_white_left_17_8.svg); }
.popgalarricon2 { margin-left: 15px; background-image: url(../../images/arrow_white_right_17_8.svg); }
.popgalarruna { background-color: #cbcbcb; background-image: none; cursor: default; }
.popgalarruna:hover { background-image: none; }
.popgaldesc { bottom: 0px; left: 0px; right: 0px; position: absolute; text-align: center; color: #00002b; font-size: 13px; line-height: 18px; font-family: Open Sans; font-style: italic; }
.popgaldesca { font-style: normal; font-weight: 700; }
.popgalthumbsc { position: absolute; left: 20px; top: 56px; right: 0px; overflow: hidden; bottom: 56px; }
.popgalthumbs:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.popgalthumbs {  position: relative; }
.popgalthumbc { float: left; display: block; margin-right: 10px; width: 92px; height: 69px; position: relative; }
.popgalthumbr { margin-right: 0px; }
.popgalthumb { display: block; position: absolute; left: 0; top: 0; right: 0; bottom: 0; }
.popgalthumbimg { width: 100%; height: 100%; }
.popgalthumbline { position: absolute; left: 50%; right: 50%; height: 4px; bottom: 0px; background-color: #ff6600; transition: all 0.2s ease; display: block; }
.popgalthumbuna:hover .popgalthumbline { left: 0px; right: 0px; }
.popgalthumba .popgalthumbline { left: 0px; right: 0px; }
.popgalthumbdel { opacity: 0.25; }
.popgalthumbsarrc { position: absolute; width: 24px; height: 24px; left: 50%; margin-left: -12px; }
.popgalthumbsarrc1 { top: 20px; }
.popgalthumbsarrc2 { bottom: 18px; }
.popgalthumbsarr { position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: block; }
.popgalthumbsarricon { float: left; display: block; width: 18px; height: 14px; margin-left: 3px; margin-top: 5px; background-size: contain; background-repeat: no-repeat; background-position: center center; }
.popgalthumbsarricon1 { background-image: url(../../images/arrow_orange_up_10_5.svg); width: 16px; margin-left: 4px; }
.popgalthumbsarricon2 { background-image: url(../../images/arrow_orange_down_10_5.svg); }
.popgalthumbsline { display: none; }
.popgalthumbsline2 { float: left; display: block; height: 10px; width: 100%; }
.popgalcreated { position: absolute; left: 0px; bottom: 0px; }
.popgalfotocreated { font-family: Open Sans; font-size: 13px; line-height: 18px; color: #727281; }
.popgaldelete { position: absolute; right: 0px; bottom: 0px; }
.popgalfotodel { font-family: Open Sans; font-size: 13px; line-height: 18px; }
.popgalfotodellinkicon { float: left; display: block; width: 16px; height: 16px; margin-top: 1px; margin-right: 4px; background-image: url(../../images/icon_close_round.svg); background-repeat: no-repeat; background-position: center center; background-size: contain; }
.popgalfotodel2 { display: none; }
.popgalfotodel3 { display: none; }
.popgalfotodellink { display: inline-block; }
.popgalfotodellink1 { font-weight: 700; margin-left: 7px; margin-right: 7px; }
.popclosec { position: absolute; right: 5px; top: 5px; z-index: 200; }
.popclose { width: 24px; height: 24px; float: left; display: block; }
.popcloseicon { width: 14px; height: 14px; float: left; display: block; margin-left: 5px; margin-top: 5px; background-image: url(../../images/icon_close.svg); }
.popclose:hover .popcloseicon { background-image: url(../../images/icon_close_hover.svg); }
.popup_cart_add .popclosec { right: 35px; }
.popup_fb .popclosec { right: 26%; z-index: 5002; }
.popredirectc { width: 100%; padding-bottom: 46%; height: 0px; overflow: hidden; }
.popredirect { background-repeat: no-repeat; background-position: center center; background-size: cover; left: 0; top: 0; right: 0; bottom: 0; position: absolute; }
.popredtop { padding-top: 50px; text-align: center; }
.popredlogo { display: inline-block; width: 120px; height: 60px; background-size: contain; background-repeat: no-repeat; background-position: center center; margin-left: 10px; margin-right: 10px; }
.popredtitle { font-size: 24px; font-weight: 600; color: white; text-align: center; margin-top: 30px; margin-left: 30px; margin-right: 30px; text-shadow: 2px 2px 3px #000000; }
.popreddesc { margin-top: 10px; font-size: 24px; font-weight: 300; text-align: center; color: white; margin-left: 30px; margin-right: 30px; text-shadow: 2px 2px 3px #000000; }
.popredbuttc { text-align: center; margin-top: 35px; }
.popredbuttc a.popredbutt { display: inline-block; line-height: 40px; width: 160px; text-align: center; }
@media (max-width: 940px) { .popup_gallery { max-height: 530px; }  }
@media (max-width: 860px) { .popgalc { right: 132px; } .popgalr { width: 132px; } .popgalthumbsline { float: left; display: block; height: 10px; width: 100%; }  }
@media (max-width: 800px) { .popup_gallery { m-axh: 530px; }  }
@media (max-width: 719px) { .popqdesc { float: none; text-align: center; } .popform .formbuttonc { float: none; margin-top: 20px; text-align: center; } .popform .formbutton { padding-left: 0px; padding-right: 0px; min-width: 200px; } .poptitle { font-size: 14px; line-height: 18px; } .poptitledesc { font-size: 14px; line-height: 18px; } .poph1center { font-size: 16px; line-height: 20px; font-weight: 400; } .popxmasdbutt { width: 230px; } .popxmasditems { margin-left: 10px; margin-right: 10px; } .popxmasditem:after { width: 100%; height: 0; display: block; clear: both; content: ""; } .popxmasditem { width: auto; float: none;  } .popxmasditemicon { width: 24px; height: 24px; float: left; display: block; margin-left: 0px; margin-right: 0px; } .popxmasditemdesc { margin-left: 36px; margin-right: 0px; margin-top: 0px; text-align: left; } .popxmasdelim { float: none; margin-left: 5px; margin-top: 12px; margin-bottom: 12px; background-image: url(../../images/xmas_last_arrow2.svg); } .fbpopup_left { display: none; } .fbpopup_right { display: none; } .popfb { left: 0px; right: 0px; } .popfb_title { font-size: 20px; line-height: 28px; } .popdisbutt { width: 100%; } .popup_april { max-height: 360px; } .popapril { margin-left: 15px; padding-bottom: 170px; margin-right: 15px; } .popapril p { text-align: center; } .popapriltitle { margin-top: 15px; font-size: 16px; line-height: 20px; } .popapriltext { margin-top: 10px; } .popaprilbuttc { margin-top: 10px; } .popaprilimg { top: auto; left: 0px; right: 0px; bottom: 0px; width: 100%; max-width: 240px; height: 150px; margin-left: auto; margin-right: auto; } .poppackimg { float: none; width: auto; } .poppack { margin-left: 0px; } .poppackbuttc { float: right; display: block; } .popadd { margin-left: 0px; margin-right: 0px; padding-bottom: 100px; } .popaddimg { display: none; } .popup_cart_add .popclosec { right: 5px; } .popaddinfo { text-align: center; } .popadditem { margin-left: 0px; } .popaddbackc { left: 0px; top: auto; right: 0px; width: auto; bottom: 10px; z-index: 60; text-align: center; height: auto; } .popaddbuttonc { right: 0px; top: auto; left: 0px; width: auto; opacity: 1; bottom: 40px; z-index: 60; text-align: center; } .popaddback { position: relative; left: auto; top: auto; width: auto; line-height: 20px; padding-left: 0px; background-image: none; box-shadow: none; text-shadow: none; color: #ff6600; } .popaddbutton { position: relative; right: auto; top: auto; max-width: 260px; line-height: 35px; box-sizing: border-box; } .popaddbackicon { display: none; } .popaddbuttonicon { top: 8px; } .popdel { } .popdeldate { position: relative; right: auto; top: auto; width: auto; float: left; display: block; clear: left; margin-left: 80px; } .popup_fb .popclosec { right: 10px; z-index: 5002; } .popbody { margin-left: 16px; margin-right: 16px; } .popstitledesc { font-size: 16px; line-height: 21px; } .popstitleiconreserv { width: 24px; height: 24px; } .popstitleiconok { width: 24px; height: 24px; } .popstext p { font-size: 13px; line-height: 18px; } .popbodyhun { margin-top: 16px; margin-left: 14px; margin-right: 14px; margin-bottom: 16px; } .pophuntitle { font-size: 19px; line-height: 22px; margin-left: 10px; margin-right: 10px; } .pophunpaytitle { font-size: 14px; line-height: 18px; } .pophunpaytext { margin-top: 4px; } .pophunpayor { margin-top: 16px; } .pophundept { margin-top: 16px; padding: 16px; } .pophundeptsel { margin-top: 12px; } .pophundeptsel .formline { margin-left: auto; margin-right: auto; width: 228px; } .pophundeptbuttc { position: relative; right: auto; top: auto; margin-top: 16px; width: 100%; text-align: center; } .pophundeptbutt { width: 228px; } .pophundeptinfoc { margin-top: 16px; } .pophunq { padding-top: 12px; } .pophunqbutt { width: 110px; } .popadultbutt { width: 160px; } .popdistext br { display: inline-block; } .popdelpb { padding-bottom: 0px; } .popdeldate .ordelduri2 { margin-top: 0px; }  }
@media (max-width: 660px) { .popdelday { float: none; width: calc(100% - 16px); height: 40px; margin-top: 8px; }  }
@media (max-width: 600px) { .popbodyvr { margin: 16px; } .popvrtitle { font-size: 16px; line-height: 20px; } .popvrtitledesc { font-size: 13px; line-height: 18px; } .popvrl { width: 100%; float: none; margin-top: 90px; } .popvrr1 { width: 100%; float: none; margin-top: 0px; position: absolute; top: 60px; left: 0px; } .popvrr2 { width: 100%; float: none; } .popvrsel1 { float: left; display: block; } .popvrsel2 { float: right; display: block; margin-top: 0px !important; } .popvrprice { font-size: 18px; line-height: 25px; text-align: center; margin-top: 16px; } .popvrpricedis { font-size: 12px; line-height: 16px; text-align: center; } .popvrinfoc { margin-top: 16px; } .popvrbuttc { position: relative; right: auto; bottom: auto; width: 100%; margin-top: 16px; } .popgalc { right: 0px; } .popgalr { display: none; } .popgal { left: 0px; right: 0px; top: 16px; bottom: 16px; } .popgaltitle { margin-left: 16px; } .popgalcreated { left: 16px; } .popgaldelete { right: 16px; }  }
@media (max-width: 450px) { .popxmasd { padding: 20px 10px 20px 10px; } .popxmasd .popdelname { font-family: Open Sans; margin-left: 8px; } .popxmasd .popdelimg { width: 50px; } .popxmasdelim { margin-left: auto; margin-right: auto; } .popxmashours .popxmasdbuttc { display: none; } .popdeldate { margin-left: 0px; margin-top: 4px; } .popdelprice { top: 24px; } .popvrtitledesc { min-height: 40px; } .popvrl { margin-top: 90px; } .popvrr1 { top: 80px; }  }
